| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csplugincommon/opengl/glfontcache.h File Reference

OpenGL font cache. More...

`#include "csextern_gl.h"`
`#include "csgeom/subrec.h"`
`#include "csgeom/vector2.h"`
`#include "csutil/dirtyaccessarray.h"`
`#include "csutil/refarr.h"`
`#include "csplugincommon/canvas/fontcache.h"`

Go to the source code of this file.

## Classes
class | csGLFontCache
| OpenGL font cache. More...

## Detailed Description

OpenGL font cache.

Definition in file glfontcache.h.